弱點通告:Apple macOS 、watchOS 、tvOS 及iOS 存在安全性弱點,建議請使用者儘速更新!
2016/12/19
風險等級: 高度威脅
摘  要:

Apple macOS 、watchOS 、tvOS 及iOS 存在安全弱點,遠端攻擊者可利用該弱點執行任意程式碼。

目前已知會受到影響的版本為Apple macOS 10.12.2 之前的版本、Apple watchOS 3.1.1 之前的版本、Apple tvOS 10.1 之前的版本及Apple iOS 10.2 之前的版本。 HiNet SOC 建議使用者應儘速更新,以降低受駭風險。

影響系統:
  • Apple macOS 10.12.2 之前的版本
  • Apple watchOS 3.1.1 之前的版本
  • Apple tvOS 10.1 之前的版本
  • Apple iOS 10.2 之前的版本
  • 解決辦法: 下載更新:
  • Apple macOS 10.12.2 (含)之後的版本
  • Apple watchOS 3.1.1 (含)之後的版本
  • Apple tvOS 10.1 (含)之後的版本
  • Apple iOS 10.2 (含)之後的版本
  • 細節描述:

    Apple 近日發佈macOS 、watchOS 、tvOS 及iOS 存在多個弱點。 Apple macOS 10.12.2 之前的版本、watchOS 3.1.1 之前的版本、tvOS 10.1 之前的版本及iOS 10.2 之前的版本存在安全弱點。 遠端攻擊者可借助特製的MP4 或文字應用程式利用該弱點以管理者權限執行任意程式碼,或造成阻斷服務攻擊、或獲取敏感資訊。

    HiNet SOC 在此建議使用者應儘速更新,以降低受駭風險。

    參考資訊:

    Apple
    US-CERT